function init(hero) {
    hero.setName("Black Lightning/CW");
    hero.setAliases("bl");
    hero.setTier(6);
    
    hero.setHelmet("item.superhero_armor.piece.mask");
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("fiskheroes:electrokinesis");
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("WEAPON_DAMAGE", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    
    hero.addKeyBind("HOVER", "key.hover", 2);

    hero.setHasProperty(hasProperty);
}

function hasProperty(entity, property) {
    return property == "MASK_TOGGLE";
}
